.navigate12 li a{
  display: block; 
  width: 100%; 
  padding: 10px; 
  border-left: 5px solid; 
  position: relative; 
  z-index: 2;
  text-decoration: none;
  color: black;
  box-sizing: border-box;  
  -moz-box-sizing: border-box;  
  -webkit-box-sizing: border-box; 
}
    
.navigate12 li a:hover{ border-bottom: 0px; color: #fff;}
.navigate12 li:first-child a{ border-left: 10px solid #3498db; }
.navigate12 li:nth-child(2) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(3) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(4) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(5) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(6) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(7) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(8) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(9) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(10) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(11) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(12) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(13) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(14) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(15) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(16) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(17) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(18) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(19) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(20) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(21) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(22) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(23) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(24) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(25) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(26) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(27) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(28) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(29) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(30) a{ border-left: 10px solid #f0776c; }
.navigate12 li:nth-child(31) a{ border-left: 10px solid red; }
.navigate12 li:nth-child(32) a{ border-left: 10px solid #ffd071; }
.navigate12 li:nth-child(33) a{ border-left: 10px solid #f0776c; }

.navigate12 li:last-child a{ border-left: 10px solid #1abc9c; }

.navigate12 li a:after { 
  content: "";
  height: 100%; 
  left: 0; 
  top: 0; 
  width: 0px;  
  position: absolute; 
  transition: all 0.3s ease 0s; 
  -webkit-transition: all 0.3s ease 0s; 
  z-index: -1;
}

.navigate12 li a:hover:after{ width: 100%; }
.navigate12 li:first-child a:after{ background: #3498db; }
.navigate12 li:nth-child(2) a:after{ background: #ffd071; }
.navigate12 li:nth-child(3) a:after{ background: #f0776c; }
.navigate12 li:nth-child(4) a:after{ background: red; }
.navigate12 li:nth-child(5) a:after{ background: #ffd071; }
.navigate12 li:nth-child(6) a:after{ background:#f0776c; }
.navigate12 li:nth-child(7) a:after{ background: red; }
.navigate12 li:nth-child(8) a:after{ background: #ffd071; }
.navigate12 li:nth-child(9) a:after{ background: #f0776c; }
.navigate12 li:nth-child(10) a:after{ background: red; }
.navigate12 li:nth-child(11) a:after{ background: #ffd071; }
.navigate12 li:nth-child(12) a:after{ background: #f0776c; }
.navigate12 li:nth-child(13) a:after{ background: red; }
.navigate12 li:nth-child(14) a:after{ background: #ffd071; }
.navigate12 li:nth-child(15) a:after{ background: #f0776c; }
.navigate12 li:nth-child(16) a:after{ background: red; }
.navigate12 li:nth-child(17) a:after{ background: #ffd071; }
.navigate12 li:nth-child(18) a:after{ background: #f0776c; }
.navigate12 li:nth-child(19) a:after{ background: red; }
.navigate12 li:nth-child(20) a:after{ background: #ffd071; }
.navigate12 li:nth-child(21) a:after{ background: #f0776c; }
.navigate12 li:nth-child(22) a:after{ background: red; }
.navigate12 li:nth-child(23) a:after{ background: #ffd071; }
.navigate12 li:nth-child(24) a:after{ background: #f0776c; }
.navigate12 li:nth-child(25) a:after{ background: red; }
.navigate12 li:nth-child(26) a:after{ background: #ffd071; }
.navigate12 li:nth-child(27) a:after{ background: #f0776c; }
.navigate12 li:nth-child(28) a:after{ background: red; }
.navigate12 li:nth-child(29) a:after{ background: #ffd071; }
.navigate12 li:nth-child(30) a:after{ background: #f0776c; }
.navigate12 li:nth-child(31) a:after{ background: red; }
.navigate12 li:nth-child(32) a:after{ background: #ffd071; }
.navigate12 li:nth-child(33) a:after{ background: #f0776c; }
.navigate12 li:last-child a:after{ background: #1abc9c; }



@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/boeCNmOCCh-EWFLSfVffDg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}

 .container12 {
     margin: 24px auto;
     max-width: 1200px;
}
 .table {
     border-collapse: collapse;
     width: 100%;
}
 .table--bordered {
     border: 1px solid #d7d7d7;
}
 .table--shaded {
     border-bottom: 2px solid #c6d5e3;
}
 .table__head {
     border-bottom: 2px solid #c6d5e3;
     color: #7196b9;
}
 .table--shaded .table__head {
     background: var(--theme-color);
     color:white;
}
 .table__row:not(:last-of-type) {
     border-bottom: 1px solid #eaeaea;
}
 .table__cell {
     padding: 16px 12px 14px;
}
 .table__head .table__cell {
     padding: 10px 12px 8px;
}
 .table--bordered .table__cell:not(:last-of-type) {
     border-right: 1px solid #eaeaea;
}
 .table__head .table__cell {
     font-weight: 700;
}
 .table__cell--checkbox {
     max-width: 25px;
     padding: 16px 0 14px 12px;
}
 .table__head .table__cell--checkbox {
     padding: 10px 0 8px 12px;
}
 .table__cell--no-wrap {
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
}
 .table__cell--remainder {
     width: 65%;
}
 .UserTable__name {
     max-width: 200px;
}
@media (max-width: 575px) {
 .table__cell--remainder {
     width: 99%;
}
 }
